-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 2.0; en-us;) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1 (Kobo Touch)'
    result: { engine: { name: Webkit, version: '533.1' }, device: { type: ereader, manufacturer: Kobo, series: eReader } }
    readable: 'a Kobo eReader'
-
    headers: 'User-Agent: Mozilla/5.0 (QtEmbedded; Linux) AppleWebKit/534.34 (KHTML, like Gecko) Kobo eReader Safari/534.34'
    result: { browser: { using: Qt }, engine: { name: Webkit, version: '534.34' }, device: { type: ereader, manufacturer: Kobo, series: eReader } }
    readable: 'Qt on a Kobo eReader'
